View Issue Details

IDProjectCategoryView StatusLast Update
0025695mantisbtbugtrackerpublic2019-04-21 02:53
Reporter123Assigned Tocommunity 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.21.0Fixed in Version2.21.0 
Summary0025695: Redirect to the new issue's page after reporting it
Description

I suggest redirecting the user after the issue report process completes to the view issue page by default, unless the report_stay option is selected.

Currently the system redirects to the view issues (list) page.

Additional Information

This issue is a continuation of the discussion of the general question "redirect after issue report". (issue 0025680)

TagsNo tags attached.

Relationships

related to 0025680 closeddregad Redirect after bug report process ending 

Activities

Related Changesets

MantisBT: master 7e94e22e

2019-04-20 02:33:56

123


Committer: vboctor Details Diff
Fix redirect after issue report process ending to view issue page

Fixes 0025695
Affected Issues
0025695
mod - bug_report.php Diff File

Issue History

Date Modified Username Field Change
2019-04-16 01:31 123 New Issue
2019-04-16 01:31 123 Issue generated from: 0025680
2019-04-16 01:31 123 Relationship added related to 0025680
2019-04-16 01:35 123 Note Added: 0061941
2019-04-16 05:59 dregad Assigned To => community
2019-04-16 05:59 dregad Status new => assigned
2019-04-16 06:02 dregad Target Version => 2.21.0
2019-04-16 06:02 dregad Summary Redirect after issue report process ending to view issue page. => Redirect to the new issue's page after reporting it
2019-04-16 06:02 dregad Description Updated View Revisions
2019-04-20 02:34 vboctor Changeset attached => MantisBT master 7e94e22e
2019-04-20 02:34 vboctor Assigned To community => vboctor
2019-04-20 02:34 vboctor Status assigned => resolved
2019-04-20 02:34 vboctor Resolution open => fixed
2019-04-20 02:34 vboctor Fixed in Version => 2.21.0
2019-04-20 02:45 vboctor Assigned To vboctor => community
2019-04-21 02:53 vboctor Status resolved => closed